singleton Material(AsphaltRoad_lanes_narrow_unbroken_mesh)
{
    mapTo = "AsphaltRoad_lanes_narrow_unbroken_mesh";
    diffuseMap[0] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/east_coast_usa/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_unbroken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/road/asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "0";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "1";
    materialTag2 = "east_coast_usa";
};

singleton Material(ind_bld_05_ColorEffectR27G177B88_material_001)
{
    mapTo = "ColorEffectR27G177B88-material.001";
    diffuseColor[0] = "0.0684948 0.444078 0.221891 1";
    specular[0] = "0.25 0.25 0.25 1";
    specularPower[0] = "50";
    doubleSided = "1";
    translucentBlendOp = "None";
};

singleton Material(lod_vertcol)
{
    mapTo = "lod_vertcol";
    doubleSided = "0";
    translucentBlendOp = "None";
    detailScale[0] = "2 2";
    materialTag0 = "beamng";
    useAnisotropic[0] = "0";
   vertColor[0] = "1";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   specularStrength[0] = "0.294118";
   pixelSpecular[0] = "1";
};

singleton Material(eca_bld_decking_oldwood)
{
    mapTo = "eca_bld_decking_oldwood";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_decking_oldwood_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_decking_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_decking_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailScale[0] = "0.3 0.3";
   detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_03.dds";
};

singleton Material(eca_bld_concrete_01)
{
    mapTo = "eca_bld_concrete_01";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01b_low_desat.dds";
    detailScale[0] = "0.3 0.3";
};

singleton Material(eca_bld_metalbeams)
{
    mapTo = "eca_bld_metalbeams";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01_low_desat.dds";
    detailScale[0] = "0.2 0.2";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_n.dds";
};

singleton Material(eca_bld_cleanmetal)
{
    mapTo = "eca_bld_cleanmetal";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/null.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    cubemap = "eca_cubemap_metalblurred";
    pixelSpecular[0] = "0";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetal_d.dds";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetal_s.dds";
};

singleton Material(eca_road_curb)
{
    mapTo = "eca_road_curb";
    diffuseMap[0] = "eca_road_curb_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_road_curb_s.dds";
    normalMap[0] = "eca_road_curb_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_road_sidewalk_concrete)
{
    mapTo = "eca_road_sidewalk_concrete";
    diffuseMap[0] = "eca_road_sidewalk_concrete_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_road_sidewalk_concrete_s.dds";
    normalMap[0] = "eca_road_sidewalk_concrete_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_stone_clean)
{
    mapTo = "eca_bld_stone_clean";
    diffuseMap[0] = "eca_bld_stone_clean_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_stone_clean_s.dds";
    normalMap[0] = "eca_bld_stone_clean_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_moderncorrugated_tin_grey)
{
    mapTo = "eca_bld_moderncorrugated_tin_grey";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.352941 0.352941 0.352941 1";
};

singleton Material(eca_bld_metal_01_white)
{
    mapTo = "eca_bld_metal_01_white";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metal_01_d_white.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metal_01_s.dds";
    specularPower[0] = "16";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.2 0.2";
    specularStrength[0] = "0.588235";
};

singleton Material(eca_bld_cleanmetalb)
{
    mapTo = "eca_bld_cleanmetalb";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetalb_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetal_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.807843 0.811765 0.811765 1";
    pixelSpecular[0] = "0";
};